Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Durktron Posted on 30/06/2020 10:09
My mental health
 
I really need a gym to motivate me to exercise, I also need exercise to feel mentally better.
I just really can't understand how pubs can be allowed to open and gyms aren't, I get people touch everything in gyms but people also do that in pubs.
People will not social distance come 1pm on saturday when they've already had about 8 pints. [B)]
IP: Logged
teesste Posted on 30/06/2020 10:51

My mental health
Pubs aren't going to reopen the same way they closed, people will be sitting at small tables of 4 or 6, no standing at the bar, no jumping about after 8 pints and tables cleaned by staff between users.. I think it will be more like a night in a restaurant (without the food!) and as such they can minimise the risk.

Totally agree that once someone leaves a pub with 8 pints inside them they will fall into anyone they like with no social distancing.

The way I see a gym is clearly everyone will be sweating and panting over everything and everyone with the onus very much on the members to clean things better than they ever did previously. I reckon they will be open by the end of July but with reduced numbers allowed in.

Have you not looked at outdoor bootcamps which have restarted or small running clubs to help you with your motivation?
IP: Logged
EpiphanyProudfoot Posted on 30/06/2020 10:54

My mental health
I have seen the outdoor bootcamps in action at my local park.

I wouldn't say they were a perfect cure for mental health though, especially for the fatties who struggle at the back.
IP: Logged
Boro_Gypo Posted on 30/06/2020 11:14

My mental health
As said, a lot of class based gyms are now doing outdoor sessions and most would be very inclusive. (Ignore that mackem troll above). I think HIIT classes are brilliant for mental health as they are generally very structured and fast paced making sure those endorphins are released.
IP: Logged
BigmetsBoro86 Posted on 30/06/2020 11:21
Edited On: 30/06/2020 11:23
My mental health
I used to go to the gym 4-5 nights a week straight from work for an hour or so. I'm no 'meat head' or Joe Wicks but I've really missed it.

It really is good for clearing the mind and also keeping my love handles and moobs in check[;)]. That said ive actually lost nearly a stone through lockdown by just running. So maybe thinking of jacking the gym in. I guess it could also be down to not drinking or eating out (more likely).

You can still get the mental health lift by going out running or even walks/cycling?

I can see the clear 'issues' with a gym. It's probably the worst environment for covid. People sweating / breathing hard and touching everything.

I see gym users during normal times not wipe equipment down etc. You imagine how many hands will touch free weights and cv equipment... Pretty honking[sad]

That said I don't understand when the government think it will he 'safe' to open them? It isn't going away anytime soon and no vaccine for the foreseeable. So what's the plan? [rle]

IP: Logged
Durktron Posted on 30/06/2020 12:28

My mental health
I get what everyone is saying but I just miss my boxing and then actual gym.
I just don't feel motivated as much when I I go for a jog or a bike ride.
I just think the pubs opening without gyms will cause more mental health issues.
IP: Logged
YouwantsomeYougotnofans Posted on 30/06/2020 13:01

My mental health
I hope you are ok? Yeah some people find it very difficult at the moment which is not good at all... Take care of yourself...
IP: Logged
Durktron Posted on 30/06/2020 15:04

My mental health
Yeah been a tough few months being on furlough then losing my job all together, applied for about 400 jobs last few weeks.
Just need a good gym session to take my anger out [^]
IP: Logged
YouwantsomeYougotnofans Posted on 30/06/2020 15:09

My mental health
Oh sorry to hear that you lost your job that's awful... Hope you will find something very soon... Why not try and do some workout in the garden or something like that?

Important thing is that you take extra care of yourself... Happy to discuss with you here if you want to talk about it no problem mate... Take care[^]
IP: Logged
Durktron Posted on 30/06/2020 16:24

My mental health
Yeah I've been keeping busy but I di find it hard to stay motivated working out on my own, jobs come and go I guess but not an ideal time [^]
IP: Logged
YouwantsomeYougotnofans Posted on 30/06/2020 16:31

My mental health
I understand that mate... [^]
IP: Logged
fuchs Posted on 30/06/2020 21:20

My mental health
Had a real boost in positive mental health since footy re-started. Itís only 3v3 but itís class. First game was an adrenaline rush!!
IP: Logged
EpiphanyProudfoot Posted on 30/06/2020 22:02

My mental health
All the roidheads must be suffering terrible flatulence since gyms have been shut.

IP: Logged
BigUnit Posted on 01/07/2020 08:32

My mental health
Middle of July for Gyms to open.
Only two weeks away mate .
IP: Logged
Durktron Posted on 01/07/2020 11:04

My mental health
Hope this is true, please no local lockdown [^]
IP: Logged
YouwantsomeYougotnofans Posted on 01/07/2020 11:09

My mental health
That'll be great for those who need it... [^]
IP: Logged
Durktron Posted on 01/07/2020 17:57

My mental health
I've struggled badly today not gonna lie, the mrs is getting worried she wants me to ring doctors tomorrow but I dont know what to even say.
Heads up my XXXXXX [B)]
IP: Logged
BigUnit Posted on 01/07/2020 18:54

My mental health
Government have confirmed middle of July, if things go to plan .
What could possibly go wrong lol
IP: Logged
YouwantsomeYougotnofans Posted on 02/07/2020 14:40

My mental health
So sorry to hear that you struggled badly yesterday... Hope today is little bit better than yesterday? I see the gyms is reopening middle of July...


Stay strong buddy... [^]
IP: Logged
BigUnit Posted on 03/07/2020 10:30
Edited On: 03/07/2020 10:30
My mental health
Confirmed today mate
Two best tried and tested ways to beat depression.
1.Exercise
2.Help others [^][^]
IP: Logged
YouwantsomeYougotnofans Posted on 03/07/2020 12:05

My mental health
[^]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103